<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:jsf="http://xmlns.jcp.org/jsf"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:f="http://xmlns.jcp.org/jsp/jstl/core"
	xmlns:p="http://primefaces.org/ui">

<h:head>
	<title>Esperemos/funcione</title>
</h:head>
<body style="background-color: #ffebee">

	<p:dataTable var="car" value="#">
		<p:column headerText="Id">
			<h:outputText value="#" />
		</p:column>

		<p:column headerText="Year">
			<h:outputText value="#" />
		</p:column>

		<p:column headerText="Brand">
			<h:outputText value="#" />
		</p:column>

		<p:column headerText="Color">
			<h:outputText value="#7" />
		</p:column>
	</p:dataTable>

</body>
</html>
